#results {
  padding: 5rem 9.5rem 7.5rem 9.5rem;
  background-color: rgba(var(--primaryColor), 1); }
  @media (max-width: 1279px) {
    #results {
      padding: 5rem 5rem 7.5rem 5rem; } }
  @media (max-width: 1100px) {
    #results {
      padding: 5rem 3rem 7.5rem 3rem; } }
  @media (max-width: 767px) {
    #results {
      padding: 4rem 2rem 6rem 2rem; } }
  #results.alt-background-true {
    background-color: rgba(var(--lightGrey), 1); }
  #results .results-inner {
    max-width: 1250px;
    margin: 0 auto 0 auto; }
    #results .results-inner .title {
      font-family: var(--Playfair);
      font-weight: var(--bold);
      font-size: 9rem;
      line-height: 12rem;
      color: #fff;
      margin-bottom: 6rem; }
      @media (max-width: 1100px) {
        #results .results-inner .title {
          font-size: 7rem;
          line-height: 10rem; } }
      @media (max-width: 767px) {
        #results .results-inner .title {
          font-size: 5rem;
          line-height: 6rem;
          margin-bottom: 4rem; } }
    #results .results-inner .results-wrapper {
      display: flex;
      justify-content: space-between; }
      #results .results-inner .results-wrapper .case-result {
        flex-basis: calc(50% - 1.5rem);
        flex-grow: 0;
        flex-shrink: 0;
        background-color: rgba(255, 255, 255, 0.1);
        padding: 6.9rem 6rem 6.6rem 6rem;
        border-radius: 2rem;
        margin: 0 10px;
        height: 350px; }
        @media (max-width: 1100px) {
          #results .results-inner .results-wrapper .case-result {
            flex-basis: 100%;
            height: 350px; } }
        @media (max-width: 767px) {
          #results .results-inner .results-wrapper .case-result {
            padding: 5rem 3rem 3.5rem 3rem; } }
        #results .results-inner .results-wrapper .case-result .post-title {
          font-family: var(--Lato);
          font-weight: var(--black);
          font-size: 2.2rem;
          line-height: 2.7rem;
          color: rgba(var(--secondaryColor), 1);
          text-transform: uppercase;
          letter-spacing: .4rem;
          margin-bottom: 2rem; }
        #results .results-inner .results-wrapper .case-result .excerpt {
          margin-bottom: 3rem; }
          @media (max-width: 767px) {
            #results .results-inner .results-wrapper .case-result .excerpt {
              margin-bottom: 2rem; } }
          #results .results-inner .results-wrapper .case-result .excerpt p {
            font-family: var(--Playfair);
            font-weight: var(--regular);
            font-size: 3.8rem;
            line-height: 5.3rem;
            color: #fff; }
            @media (max-width: 1279px) {
              #results .results-inner .results-wrapper .case-result .excerpt p {
                font-size: 3.5rem;
                line-height: 5rem; } }
            @media (max-width: 767px) {
              #results .results-inner .results-wrapper .case-result .excerpt p {
                font-size: 3rem;
                line-height: 4.5rem; } }
            #results .results-inner .results-wrapper .case-result .excerpt p .read-more {
              display: inline-block;
              font-family: var(--Lato);
              font-weight: var(--bold);
              font-size: 1.5rem;
              line-height: 2rem;
              color: rgba(var(--tertiaryColor), 1);
              text-transform: uppercase;
              letter-spacing: .2rem;
              transition: color 0.5s cubic-bezier(0.17, 0.66, 0.34, 0.98); }
              #results .results-inner .results-wrapper .case-result .excerpt p .read-more:hover {
                color: rgba(var(--secondaryColor), 1); }
        #results .results-inner .results-wrapper .case-result .hr {
          height: 1px;
          background-color: rgba(var(--tertiaryColor), 0.5);
          margin-bottom: 2.4rem; }
          @media (max-width: 767px) {
            #results .results-inner .results-wrapper .case-result .hr {
              margin-bottom: 1rem; } }
        #results .results-inner .results-wrapper .case-result .description {
          font-family: var(--Lato);
          font-size: 20px;
          line-height: 35px;
          color: #fff;
          font-weight: var(--regular);
          margin-bottom: 3.6rem; }
        @media (max-width: 1100px) {
          #results .results-inner .results-wrapper .case-result:last-child {
            display: none; } }
    #results .results-inner .button-div {
      margin-top: 8rem; }
      @media (max-width: 767px) {
        #results .results-inner .button-div {
          margin-top: 5rem; } }
      #results .results-inner .button-div .button {
        background-color: rgba(var(--tertiaryColor), 1); }
        #results .results-inner .button-div .button span {
          color: #fff; }
        #results .results-inner .button-div .button:hover {
          background-color: rgba(var(--secondaryColor), 1); }
          #results .results-inner .button-div .button:hover span {
            color: rgba(var(--primaryColor), 1); }
